{
  "_id": "Yv7u9FcT21lq7xW8",
  "name": "Robe +3",
  "type": "armor",
  "img": "icons/equipment/chest/robe-layered-purple.webp",
  "effects": ["Qpy3XcHOokbU7ZaS"],
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.equipment.cFMcSg7PFIcQvf0B"
    }
  },
  "system": {
    "description": "",
    "quantity": 1,
    "price": 3251,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": true,
    "armorValue": 0,
    "armorMaterialType": "cloth",
    "armorType": "body"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!oVKL6zJ2kYMmBuYx.Yv7u9FcT21lq7xW8"
}
